package com.bocloud.cmp.model.hmc.sdk.module;

import com.alibaba.fastjson.JSON;
import com.bocloud.cmp.model.hmc.sdk.common.ResponseBase;

import java.util.List;

/**
 * 虚拟IO服务器查询结果(V8)
 *
 * @author sxp
 * @since May 11, 2018
 */
public class VirtualIOServerResponse extends ResponseBase {
    private List<VirtualIOServerEntry> entries;

    public VirtualIOServerResponse() {
    }

    public List<VirtualIOServerEntry> getEntries() {
        return entries;
    }

    public void setEntries(List<VirtualIOServerEntry> entries) {
        this.entries = entries;
    }

    @Override
    public String toString() {
        return JSON.toJSONString(this, true);
    }
}
